---
layout: post
title: "Is there anyone here working on the Fabrica project for the Smoothieboard?"
date: July 05, 2017 18:13
category: "General discussion"
author: "Mark Ingle"
---
Is there anyone here working on the Fabrica project for the Smoothieboard?  I am working to understand the code architecture and I have a few questions







**"Mark Ingle"**

---


---
*Imported from [Google+](https://plus.google.com/102654723337396117182/posts/2q3nno7HHbF) &mdash; content and formatting may not be reliable*
